/*************************** More Detail BUTTON **********************/
.read-more.red .read-more-arrow { margin-right: 5px; }
.read-more.red {
    background: #F2F2F2; /*** Background of button ***/
    border: 1px solid #ffffff;
    color: #948E80;	/*** Font Color ***/
    font-family: 'Univers', Arial, sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-box-shadow: 0px 0px 0px 1px rgba(230, 230, 230, 1);
    box-shadow: 0px 0px 0px 1px rgba(230, 230, 230, 1);	/***  Border of button ***/
}

/*************************** Get Quote BUTTON **********************/
.form__standard__submit__container {
    border: 1px solid #625E52;	/**** Border of button ****/
    display: inline-block;
    margin-top: 15px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.form__standard__submit__container:hover { border: 1px solid #847D6B; }
.form__standard__submit__container:hover .form__standard__submit { background-color: #003399; border-color: white; }
.form__standard__submit {
    border: 1px solid #9D9789;
    background-color: #FF6600;	/*** Background of button ***/
    color: white; /*** Font Color ***/
    font-family: 'Univers', Arial, sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    padding: 3px 20px;
    letter-spacing: 1px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
